body,html{ font-family: 'Poppins', sans-serif;  overflow-x:hidden;}
body{ font-family: 'Poppins', sans-serif;  overflow-x:hidden;}
a { color:#525BE2; text-decoration: none;}
.text-normal {font-weight:400;}
.text-medium {font-weight:500;}
.text-semibold {font-weight:600;}
.text-bold {font-weight:700;}


.text13 {font-size:13px;}
.text16 {font-size:16px;}
.text22 {font-size:22px;}
.text36 {font-size:36px;}
.text72 {font-size:72px;}


.black {color:#000000;}
.black-opacity {opacity:0.7;}



.digital-banner-text { padding-top: 12%; padding-bottom: 9%; max-width: 880px; margin: 0 auto; text-align: center; color: #ffffff; }
.digital-banner-section { 
  background-image: url("../images/banner.png");
  background-position: center top;
  background-repeat: no-repeat;
	background-size: cover;
	
}
.digital-banner-text h1 { line-height: 80px; font-weight: 600; }
.digital-banner-text .banner-subheading{ line-height: 24px; font-weight: 500; }
.digital-banner-triangle {width: 100%;}
.digital-banner-triangle img {width: 100%; max-width: 100%; height: 75px;}


.buying-ecard-section {color: #000000;  padding-top: 80px; padding-bottom: 100px;}
.buying-ecard-heading h2 { line-height: 46px; margin: 0; }
.buying-ecard-heading h2:first-child { opacity: 0.8; }
.buying-ecard-row { margin-top: 50px; }
.ecard-image{margin:0; min-height:90px;}
.buying-ecard-col h3 { margin-top: 20px; margin-bottom: 20px; }
.buying-ecard-row .buying-ecard-col:nth-of-type(1) p { max-width: 304px; margin: 0 auto; }
.buying-ecard-row .buying-ecard-col:nth-of-type(2) p { max-width: 274px; margin: 0 auto; }
.buying-ecard-row .buying-ecard-col:nth-of-type(3) p { max-width: 320px; margin: 0 auto; }




.compare-bcard-section { color: #000000; background: url(../images/compare-bcard-bg.jpg); background-repeat: no-repeat; background-size: cover;   padding-top: 80px; padding-bottom: 100px; }
.giftcardrow { text-align: center; background: #FFFFFF; box-shadow: 0px 36px 80px rgb(0 0 0 / 7%), 0px 10.8529px 24.1177px rgb(0 0 0 / 5%), 0px 4.50776px 10.0172px rgb(0 0 0 / 4%), 0px 1.63037px 3.62304px rgb(0 0 0 / 2%); border-radius: 15px;min-height: 180px; margin-bottom: 10px;}
.compare-bcard-section-heading { margin-bottom: 45px; }
.giftcardcol1 { display: flex; vertical-align: middle; align-items: center; background: linear-gradient(180deg, #525BE2 0%, #319DE5 100%); border-radius: 15px 0px 0px 15px; }
.giftcardcol1 p { text-align: center; width: 100%; color: #ffffff; font-size: 52px; line-height: 71px; font-family: 'Open Sans', sans-serif; font-weight: 700; }
.giftcardrow .coll {display: flex; vertical-align: middle; align-items: center; padding: 20px 10px;}
.coll-inner { text-align: center; width: 100%; }
.giftcardcol2 { background: #f2f2f2; }
.giftcardrow p{margin:0;}
.giftcardcol3 .coll-inner { text-align: left; padding-left: 15px; }
.giftcardcol3 h3 span img { height: 37px; padding-left: 15px; }
.giftcardcol3 h3 { margin: 0px;font-size: 18px; }
.giftcardcol3 span { font-weight: 500; font-size: 13px; line-height: 19px; text-align: center; color: #084C8A;word-break: break-all;}
.giftcardcol4 ul { float: left; width: 100%; padding: 0; margin: 0; }
.giftcardcol4 ul li { list-style-type: none; float: left; width: 48%; margin-bottom: 10px; font-weight: 500; font-size: 13px; line-height: 16px; color: #000000; padding-left: 22px; position: relative; text-align: left; padding-right: 20px; }
.giftcardcol4 ul li:before { background: url(../images/tic.png); background-repeat: no-repeat; content: ""; position: absolute; background-position: 0px 2px; background-size: 14px; width: 20px; height: 20px; left: 0; }
.giftcardcol5 a { min-width: 163px; background: url(../images/rightcirclearrow.png) no-repeat, linear-gradient(180deg, #525BE2 0%, #319DE5 100%); border-radius: 24.5px; padding: 13px 10px 10px 20px; display: inline-block; height: 49px; color: #ffffff !important; font-size: 16px; line-height: 24px; text-align: left; font-weight: 600; background-position: 119px 50%; }
.giftcardcol5 a:hover {cursor:pointer;}
.giftcardbutton { margin-top: 45px;    text-align: center; }
.giftcardbutton button {border: 0;text-align: center; background: linear-gradient(180deg, #525BE2 0%, #319DE5 100%); border-radius: 150px; height: 49px; padding: 13px 10px; font-weight: 600; font-size: 16px; line-height: 24px; color: #FFFFFF !important; width: 100%; display: block; }
.giftcardbutton button:hover{cursor:pointer;}

.giftcardbutton a {border: 0;text-align: center; background: linear-gradient(180deg, #525BE2 0%, #319DE5 100%); border-radius: 150px; height: 49px; padding: 13px 10px; font-weight: 600; font-size: 16px; line-height: 24px; color: #FFFFFF !important; width: 100%; display: block;cursor:pointer; }




.compare-bcard-section.compare-pcard-section { background: #ffffff; }

.cs-faqacco-sec {padding-bottom: 100px;}
.cs-faqacco-sec .cs-faqacco-sec-row1 h2 {  line-height: 52px;margin-bottom:45px;text-align: center;}
.cs-faqacco-sec .cs-faqacco-sec-row2 .faq-div { max-width: 995px; margin: 0 auto; border: 1px solid #6E6791; border-radius: 10px; }
.cs-faqacco-sec .cs-faqacco-sec-row2 .faq-div .accordion-item { background: transparent;border: 1px solid #6E6791; }
.cs-faqacco-sec .cs-faqacco-sec-row2 .faq-div .accordion-item button.accordion-button { color: #000000;background: transparent; padding-top: 20px;    padding-bottom: 20px;    box-shadow: none;}
.cs-faqacco-sec .cs-faqacco-sec-row2 .faq-div .accordion-item h2 { padding: 0; }
.accordion-body { padding-top: 0; padding-bottom: 25px; }
.cs-faqacco-sec .cs-faqacco-sec-row2 .faq-div .accordion-item button.accordion-button::after { background-image: url(../images/accordion-arrow.png); background-size: 12px; background-position: center center; }

.product-images-section .container { padding-bottom: 70px; /**border-bottom: 1px solid #000000; margin-bottom: 40px;**/ }



.product-images-section ul.product-logos { padding: 0; width: 100%; display: flex; flex-wrap: wrap; margin: 0; }
.product-images-section ul.product-logos img { width: 100%; }
.product-images-section ul.product-logos li { display: inline-block; padding:0 10px; width: 14.2857142857%; margin-bottom: 35px; text-align: center; }

.general-desclaimer { margin-bottom: 50px; }
.general-desclaimer .container { border-top:1px solid #000; padding-top: 40px; }

.general-desclaimer .container .coll { padding: 0; }
.general-desclaimer .container .coll h5 { line-height:22px;}
.general-desclaimer .container .coll p { line-height:22px;}
.general-desclaimer .container .coll p.cp-right { line-height:19px;    margin-top: 30px}



/*********************modal css********************/
body .modal.fade.show, .modal.fade { padding: 0px !important; background: rgba(0, 0, 0, 0.15) !important;}
body.modal-open { padding: 0 !important; }
.modal-dialog .modal-content { border-radius: 20px; padding: 20px; }
.modalheader { text-align: center; }
.custom-modal1 .modalheader button.btn-close { text-align: right; float: right; opacity: 1; }
.modalheader h2 { margin-top: 20px;margin-bottom: 10px; }
.custom-modal1 .modal-body p input { width: 100%; background: #F2F2F2; border: 1px solid #E9E9E9; box-sizing: border-box; border-radius: 150px; height: 49px;padding: 10px 20px;outline: none;}
.custom-modal1 .modal-body p input::placeholder { opacity:0.4;}
.custom-modal1 .modal-body p.sub-btn { text-align: center; }
.custom-modal1 .modal-body p.sub-btn button.btn.btn-primary { background: linear-gradient( 180deg, #525BE2 0%, #319DE5 100%); border-radius: 24.5px; width: 150px; height: 49px; }
/********************* /modal css********************/


@media (min-width:0px) and (max-width:567px) {
	
.product-images-section ul.product-logos li { width: 33.3333333333%;}
}



@media (min-width:0px) and (max-width:767px) {
.text72 { font-size: 40px; }
.digital-banner-text h1 { line-height: 50px; font-weight: 600; }
.text36 { font-size: 28px; }
.buying-ecard-heading h2 { line-height: 35px; margin: 0; }	
.buying-ecard-row .buying-ecard-col { margin-bottom: 40px; }
.buying-ecard-row .buying-ecard-col:last-child { margin-bottom: 0px; }
.compare-bcard-section .row { margin-left: 0; margin-right: 0; }
.giftcardrow .coll { display: block; vertical-align: middle; align-items: center; padding: 20px 10px; }
.giftcardcol1 { display: flex; vertical-align: middle; align-items: center; background: linear-gradient( 180deg, #525BE2 0%, #319DE5 100%); border-radius: 15px 15px 0px 0px; }
.giftcardbutton button { text-align: center; background: linear-gradient( 180deg, #525BE2 0%, #319DE5 100%); border-radius: 150px; height: auto; padding: 13px 10px; font-weight: 600; font-size: 16px; line-height: 24px; color: #FFFFFF !important; width: 100%; display: block; }
.general-desclaimer .container .coll { padding: 0 12px 0 12px; }
}


@media (min-width:568px) and (max-width:767px) {
.container { max-width: 90%; }
.product-images-section ul.product-logos li { width: 33.3333333333%;}
}


@media (min-width:768px) and (max-width:991px) {
.product-images-section ul.product-logos li { width: 25%;}
.compare-bcard-section .coll { width: 100%; }
.giftcardcol1 { border-radius: 15px 15px 0px 0px; }
}


@media (min-width:992px) and (max-width:1100px) {
.product-images-section ul.product-logos li { width: 16.6666666667%;}
	
.giftcardcol5 a { min-width: 143px; background: url(../images/rightcirclearrow.png) no-repeat, linear-gradient( 180deg, #525BE2 0%, #319DE5 100%); border-radius: 24.5px; padding: 13px 10px 10px 20px; display: inline-block; height: 49px; color: #ffffff !important; font-size: 16px; line-height: 24px; text-align: left; font-weight: 600; background-position: 107px 50%; background-size: 30px; }
}


@media (min-width:1900px) and (max-width:10000px) {
section { margin: 0 auto; max-width: 1920px; }
	
}